# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'subscribable/version'

Gem::Specification.new do |spec|
  spec.name          = "subscribable"
  spec.version       = Subscribable::VERSION
  spec.authors       = ["Marius Pop"]
  spec.email         = ["marius@mlpinit.com"]
  spec.description   = %q{ Groups, Users, or other models can subscribe to each other.}
  spec.summary       = %q{ A way models can subscribe to each other.}
  spec.homepage      = "https://github.com/mlpinit/subscribable"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency 'activerecord'
end
